<!DOCTYPE html>
<html>
    
<head>
    <title>Web</title>
</head>

<body>
<img src="img1.png" alt="Скриншот по первым четырём пунктам">
<img src="img2.png" alt="Скриншот по пятому и шестому пункту">
</body>

</html>
